

.mt-20{
	margin-top: 20px
}
.pbmit-heading-subheading .pbmit-title {
    
    font-size: 35px;
    line-height: 39px;
    
    margin-bottom: 0;
}
.pbmit-subheading, .pbmit-heading-subheading {
    margin-bottom: 40px;
}
.pb-50{
	padding-bottom: 50px
}
.conference-section .pbminfotech-box-content p{
	    color: #fff;
    font-size: 15px;
    line-height: 20px;
    margin-top: 10px;
	margin-bottom: 0
}
.ihbox-two{
	position: relative
}
.mono {
    width: 80px;
    position: relative;
    top: -5px;
}
.pbmit-footer-copyright-text-area{
	text-align: center
}

.services-section .pbmit-ptable-col{
	width: 20%;
	padding-left:5px;
padding-right:5px
}
.services-section .pbminfotech-ele-ptable-style-1{
	margin-top: 15px
}
.services-section .pbmit-pricing-table-box.first-sevice{
	text-align: left;
	padding-bottom: 0px;
	border-radius: 5px;
}
.services-section .pbminfotech-ele-ptable-style-1 .pbmit-ptable-lines-w{
	margin-bottom: 20px
}
.services-section .pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-heading{
	text-align: center;
	color: #032c47
}
.home-journal-section .pbmit-ihbox-style-10 .pbmit-element-title {
	    font-size: 20px;
    line-height: 23px;
	text-align: center;
	margin-top: 30px
}
.home-journal-section .pbmit-ihbox-style-10 img{
	width: 100%;
	    border-radius: 5px;
}

.home-journal-section .pbmit-ihbox-style-10 .pbmit-ihbox-contents{
	display: block;
	margin-bottom: 5px;
}

.home-journal-section .pbmit-ihbox-style-10 .pbmit-heading-desc{
	text-align: center
}
.home-journal-section .pbmit-ihbox-style-10 .pbmit-ihbox-contents{
	padding-bottom: 25px
}

.home-parallax{
	 background: url(../images/home-parallax.jpg);
    height: 500px;
    display: flex;
    align-items: center;
    background-attachment: fixed;
    background-position: center;
	justify-content: center;
}

.home-parallax h3{
color: #fff;
    text-align: center;
    font-size: 50px;
    line-height: 60px;
    margin-bottom: 0;
    padding: 0 50px;	
}
.service-readmore{
	text-align: left;
    color: #032c47;
    border: 1px solid;
    border-radius: 5px;
    padding: 10px 50px;
    border-color: #032c47;
    
}
.more-btn-service .pbmit-btn{
	margin-top: 15px;
	    background-color: #032c47;
}
.more-btn-service{
	background-color: var(--pbmit-light-color);
   padding: 20px;
	text-align: center;
	
}
.img-fluid{
	border-radius: 5px;
}
/* Default header */
#header-wrap {
  position: relative;
  width: 100%;
  transition: all 0.3s ease;
  z-index: 9999;
}

/* Sticky state after scroll */
#header-wrap.is-sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;  /* keep background solid */
  box-shadow: 0 2px 8px rgba(0,0,0,0.1);
}

#header-wrap.is-sticky .pbmit-main-header-area{
	  background: #f1f3f4;
}
.site-header#header-wrap.is-sticky .site-branding img{
	filter: none
}
.site-header#header-wrap.is-sticky .site-navigation ul.navigation > li > a {
        color: #032c47;
    }
.site-header#header-wrap.is-sticky .main-menu ul > li.dropdown > a:after{
	color: #032c47;
}
.menu-right ul{
	display: flex;
	gap:20px
}

.menu-right ul li{
	
	list-style: none
}
.menu-right ul li a {
    color: #fff;
    background: #032c47;
    padding: 7px 15px;
    border-radius: 5px;
    font-size: 15px;
}
.menu-right ul li a:hover{
background:#2691b4	
}
.mega-menu-position{
	position: inherit !important
}
.mega-submenu {
    width: 80% !important;
    padding: 10px;
    left: 30px !important;
}
.conference-section .pbmit-btn{
	background-color: transparent;
	padding: 0;
	    font-size: 18px;
    letter-spacing: 0;
	line-height: 23px;
	font-weight: 500
}
.conference-section .pbmit-btn .pbmit-button-content-wrapper{
	display: inline
}
.readmore{
	text-align: left;
    color: #032c47;
    border: 1px solid;
    border-radius: 5px;
    padding: 10px 50px;
    border-color: #032c47;
	margin-top: 20px
}
.mb-50{
	margin-bottom: 50px
}

.mega-menu-position .resp-tabs-left .resp-tabs-list{
	width: 20%;
}
.mega-menu-position .resp-tabs-left .resp-tabs-container {
  
    width: 80%;
}
.mega-menu-position .pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-heading{
	font-size: 14px;
	    margin-bottom: 6px;
}


.mega-menu-position .pbminfotech-ele-ptable-style-1 .pbmit-ptable-lines-w .pbmit-ptable-line {
    font-size: 14px;
    line-height: 22px;
	}

.mega-menu-position .more-btn-service{
	padding: 10px
}

.mega-menu-position .pbminfotech-ele-ptable-style-1 .pbmit-ptable-lines-w .pbmit-ptable-line i{
	font-size: 10px
}

   .mega-menu-position .pbminfotech-ele-ptable-style-1 .pbmit-pricing-table-box {
        padding: 10px;
    }
 .mega-menu-position .pbmit-ptable-col{
	width: 20%;
	padding-left:5px;
padding-right:5px
}

 .mega-menu-position .pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-heading{
	    font-size: 18px;
    line-height: 25px;
    margin-bottom: 15px;
    color: var(--pbmit-secondary-color);
    text-align: center;
}
 .mega-menu-position .pbminfotech-ele-ptable-style-1 .pbmit-ptable-lines-w{
	padding-top: 10px;
	margin-top: 10px
}

.mega-menu-position .service-readmore{
	
    padding: 10px 30px;
    display: block !important;
    text-align: center;
    margin: 0 auto;
}

.pbmit-header-search-btn i{
color: #032c47;
}

.site-header .pbmit-header-search-btn {
    padding-right: 15px;
}

.site-footer .widget{
    padding-top: 0;
        padding-bottom: 20px;
}

.site-footer .pbmit-social-links{
    margin-top: 30px;
}

.site-footer .pbmit-social-links li a {
    font-size: 22px;
}

.site-footer .widget .widget-title{
    margin-bottom: 10px;
}

    .mega-menu-position .pbminfotech-ele-ptable-style-1 .pbmit-pricing-table-box {
        min-height: 100%;
    }